/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

.bodytopmenu, .page {
	background-color:#fff;
}

em.toptitle {
    font-size: 30px;
    font-family: Arial, sans-serif;
    color: #000;
}

.topmenu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #777;
    text-decoration: none;
}

a.topmenu:visited {
    text-decoration: none;
    color: #777;
}

.databack, .fieldnameback
{
	background-color:#fff;
	border-right: 1px solid #fff;
}

.fieldname {
    color: #000;
    font-weight: 600;
}

.whiteback {
    border: 1px solid #fff;
    background-color: #ffffff;
}

.tfixed, .thfixed, .dna-tfixed {
    border-radius: 0;
    box-shadow: none;
}

.tabletopedge, .tablebottomedge {
    background-image: none;
}

.tfixed tr:last-child td:first-child, .thfixed tr:last-child td:first-child, .rc-ll {
    border-bottom-left-radius: 0;
}

.footer {
    color: #000;
}

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu, .reportcol li:hover {
    background-color: #FFEF91;
}

.header, .plainheader {
    color: #468432;
}

ul.tngdd .menulink {
    background: #FFEF91 url(../img/ArrowDown.gif) 2px 12px no-repeat;
}

#tngnav a {
    color: #444;
    background: #FFEF91;
    padding: 0.4em 1em 0.3em 8px;
    border-right: 1px solid #444;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#tngnav a.here {
    background: #9AD872;
    color: #ffffff;
    border-right: 1px solid #444;
    margin: 0;
}

a.lightlink3:link, a.lightlink3:visited, a.lightlink3:hover, a.lightlink3:active {
    color: #FFA02E;
    text-decoration: none;
}

div.innercontainer {
    height: 30px;
    border-radius: 0;
    display: flex;
    justify-content: space-between;
    box-shadow: none;
    border-bottom: none;
}

#pub-innermenu {
    margin: 0px 1px 0px 1px;
    clear: both;
    padding: 0.35em 0em 0.35em .7em;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    filter: none;
}

a:link, a:active, div.icons a {
    color: #468432;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="password"], input[type="number"], button, input[type="text"], textarea, select {
    border: 1px solid #aaa;
    border-radius: 0;
    padding: 3px 6px;
    box-shadow: none;
}

ul.tngdd ul {
    position: absolute;
    /* top: 26px; */
    left: 0px;
    display: none;
    opacity: 0;
    list-style: none;
    box-shadow: 2px 2px 15px 0px #666;
    background-color: #666;
    border-radius: 0;
}

ul.tngdd ul li:first-child, ul.tngdd ul li:first-child a {
    border-radius: 0;
}

ul.tngdd ul li:last-child, ul.tngdd ul li:last-child a {
    border-radius: 0;
}

.lightlink:link, .lightlink:visited {
    color: #9AD872;
    text-decoration: none;
}

.pedbox {
    box-shadow: none!important;
    border-radius: 0;
}

.pboxname a:link, .pboxname a:active {
    color: #000;
}

.thumb, .smallimg, .adminthumb {
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

ul.tngdd ul li a, .slidedown {
    background-color: #FFEF91;
}

.slidedown {
    padding: 10px;
    border: 1px solid #777;
    position: absolute;
    margin-top: -15px;
    z-index: 20;
    background: #FFEF91;
    border-radius: 0;
}

.snlink {
    padding: 8px;
    border: 1px solid #999;
    background-color: #FFEF91;
    color: black;
    font-weight: bold;
    text-decoration: none;
    border-radius: 0;
    text-align: right;
    font-size: 11pt;
    box-shadow: none;
    line-height: 36px;
}

a.snlink:hover, .snlinkact, .adminnav .snlinkact {
    background-color: #FFA02E;
    color: #fff;
}

.LB_closeAjaxWindow, .bar, .sideback, .tablesaw-cell-label {
    background-color: #FFA02E;
}

.titlebox {
    border: 1px solid #fff;
    background-color: #fff;
    padding: 10px;
    margin: 1px;
    border-radius: 0;
}